<nash-th:block xmlns:th="http://www.thymeleaf.org" th:attr="'nash-th:object'='${page}'"><div xmlns:th="http://www.thymeleaf.org" th:include="group::/div" class="panel panel-primary" nash-th:classappend="(*{elm.display} ? '' : ' hide')" th:attr="data-fold=${null == data.fold} ? null : (${false == data.fold} ? 'no' : 'yes')" nash-th:attr="data-group=*{path.fullPath}, data-rule=*{path.asRuleKey()}, data-json=${jsonValue}"></div></nash-th:block>
